html {height: 100%; }
body {
	width: 760px;
	margin: 10px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #755640;
	background-color: #EBE4E4;
	background: url(lighthouse.jpg) no-repeat fixed 0 0;
	font-size: x-small;
}
body#home a#homenav, body#about a#aboutnav, body#how a#hownav, body#testimonials a#testimonialsnav, body#contact a#contactnav {
	text-decoration: underline;
}
h1, h2, h3 {margin:1.5em 0em 1.0em 0em;
	padding:0px;
	letter-spacing: 0.25em;
	font-variant: small-caps;
	color: #8F5A4A;
	}
h1 {font-size:140%;
	}
h2 {font-size:130%;
		}
h3 {font-size:120%;
	}
p {color: #2F0000; line-height: 1.3em; font-size:110%;
	margin: 1.0em 2.0em 0.0em 1.0em;
	}
li {color: #2F0000; line-height: 1.0em;
	margin: 0em 2.0em 0.2em 1.0em;
	}
a:link {color: #3B386D;
	}
a:visited {color: #585783;
	}
a:hover {color: Black;
	}
#Header {margin:0em 0em 1.0em 0em;
	}
#Menu {margin: 1.5em 0em 3em 0em;
	font-weight: bolder;
	}
#Menu a {
	margin-right: 1.2em;
	font-size: 120%;
	font-variant: small-caps;
	color: #3B386D;
	text-decoration: none;
}
#Content {margin:0px 20px 50px 175px;
	padding:10px; font-size: 110%;
	line-height: 0em;
	}
#rightContent {width:25%;
	padding:10px;
	color: #8B8B8B;
	background-color: #F2FBFF;
	border: thin solid #8B8B8B;
	float: right;
	}
div.pullQuoteL {float: left; 
	width: 200px;  font-style: italic; 
	margin: 6px 15px 15px 0px;
	padding: 5px 0px 5px 0px;  
	border-top: 5px solid #8F5A4A; 
	border-bottom: 5px solid #8F5A4A;
	font-size: 160%;
	text-align: justify;
	}
div.picRight {float: right;   
	margin: 10px 10px 5px 20px;
	font-weight: 200;
	font-size: 100%;
	border: 2px solid #8F5A4A;
	padding-bottom: 4px;
	text-align: center;
	}
div.pullQuoteR {float: right; width:200px; 
	font-style: italic; 
	margin: 6px 0px 15px 15px;
	padding: -15px 0px 5px 0px;  
	border-top: 5px solid #8F5A4A;  
	border-bottom: 5px solid #8F5A4A;
	font-size: 110%;
	}
div.pullQuoteR p{	margin: 0 0 0 0;
	}
div.picLeft {float: left;  
	margin: 7px 10px 5px 0px; 
	font-weight: 200;
	font-size: 100%;
	border: 2px solid #8F5A4A;
	padding-bottom: 4px;
	text-align: center;
	}
#Footer {margin:50px 0px 20px 20px;
	color: #484848;
	font-size: 90%;
	text-align: center;
	}

/*/*/a{}
body,
body a,
content,
content a,
footer,
footer a,

html>body,
html>body a,
html>content,
html>content a,
html>footer,
html>footer a,

/* */
